{
  "exclude": ["node_modules"],
  "extends": "../../../../../tsconfig.json",
  "compilerOptions": {
    "rootDir": "src",
    "jsx": "react",
    "emitDeclarationOnly": true,
    "declaration": true
  }
}
